Source: python-scooby
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Francesco Ballarin <francesco.ballarin@unicatt.it>,
 Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
Standards-Version: 4.7.0
Homepage: https://github.com/banesullivan/scooby
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scooby
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scooby.git

Package: python3-scooby
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Great Dane turned Python environment detective (Python 3)
 This is a lightweight tool for easily reporting your Python environment's
 package versions and hardware resources.
 .
 Scooby has HTML formatting for Jupyter notebooks and rich text formatting
 for just about every other environment. The module is designed to be
 lightweight such that it could easily be added as a dependency to Python
 projects for environment reporting when debugging.
 .
 This package installs the library for Python 3.
